/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 8pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :  37.50pt;
	width           : 670.50pt;
	height          : 501.00pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 269.25pt;
	top             :  37.50pt;
	width           : 438.75pt;
	height          :  53.25pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 382.50pt;
	top             :  38.25pt;
	width           : 112.50pt;
	height          :  50.25pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 268.50pt;
	top             :  87.75pt;
	width           : 438.75pt;
	height          : 450.00pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 241.50pt;
	width           : 231.75pt;
	height          : 297.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 322.50pt;
	top             : 101.25pt;
	width           : 353.25pt;
	height          : 407.25pt;
	}
div#e12             { /* 256 Zones of Gray */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  78.00pt;
	top             :  51.00pt;
	width           : 169.50pt;
	height          :  18.75pt;
	}
div#e11             { /* Home */
	padding-top     :  37.50pt;
	position        : absolute;
	left            : 282.00pt;
	top             :  34.50pt;
	width           :  87.75pt;
	height          :  12.75pt;
	}
div#e10             { /* Title Poem */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 396.75pt;
	top             :  70.50pt;
	width           :  87.75pt;
	height          :  12.75pt;
	}
div#e9              { /* Robert Frost Award */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 518.25pt;
	top             :  61.50pt;
	width           :  87.75pt;
	height          :  24.75pt;
	}
div#e8              { /* \ */
	position        : absolute;
	left            :  45.00pt;
	top             : 258.00pt;
	width           : 215.25pt;
	height          : 270.00pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 101.25pt;
	width           : 272.25pt;
	height          : 407.25pt;
	}
span#e6             { /* images/256001001.jpg */
	background      : transparent url(images/256001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 114.75pt;
	width           : 234.00pt;
	height          : 376.50pt;
	}
div#e5              { /* Copyright (C) 2010 Smith... */
	position        : absolute;
	left            : 490.50pt;
	top             : 543.75pt;
	width           : 218.25pt;
	height          :  21.75pt;
	}
div#e4              { /* isbn: 978-1933964164  */
	position        : absolute;
	left            : 103.50pt;
	top             : 513.75pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
div#e3              { /* <DIV>Buy at Amazon</DIV> */
	position        : absolute;
	left            : 523.50pt;
	top             : 512.25pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e2              { /* <DIV>Buy at Barnes &amp;... */
	position        : absolute;
	left            : 322.50pt;
	top             : 512.25pt;
	width           : 145.50pt;
	height          :  23.25pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 329.25pt;
	top             : 114.00pt;
	width           : 236.25pt;
	height          : 382.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6b653f;
	text-align      : center;
	}



/*--- EndOfFile ---*/
